header {
  height: 0;
}
.main-menu > li:last-child a {
  margin-right: 0;
}

@media (max-width: 767px) {
  .nav-menu .main-menu {
    background: white;
  }
}

.nav-menu .navigation {
  padding-top: 8px !important;
}

.top-space {
  padding-top: 30px;
}

.next-button {
  background: url(./../../img/bullet.png);
  color: #707070;
  background-size: cover;
  width: 114px;
  height: 31px;
  font-size: 14px;
  padding-left: 12px;
  padding-top: 5px;
  font-weight: bold;
  opacity: 0.7;
  /*position: relative;
    right: -114px;*/
}
.back-button {
  background: url(./../../img/bullet-back.png);
  color: #707070;
  background-size: cover;
  width: 114px;
  height: 31px;
  font-size: 14px;
  padding-left: 57px;
  padding-top: 5px;
  font-weight: bold;
  opacity: 0.7;
  /*position: relative;
    left: -114px;*/
  display: inline-block;
  width: 110px;
}
.back-button:hover,
.back-button:focus,
.next-button:hover,
.next-button:focus {
  text-decoration: none;
  color: #707070;
}

#move-button {
  position: absolute;
  background: url(./../../img/bullet.png);
  font-family: "Didact Gothic";
  color: #707070;
  background-size: cover;
  width: 114px;
  height: 31px;
  font-size: 14px;
  padding-left: 12px;
  padding-top: 5px;
}
#back-button {
  position: absolute;
  background: url(./../../img/bullet-back.png);
  font-family: "Didact Gothic";
  color: #707070;
  background-size: cover;
  text-decoration: none;
  width: 114px;
  height: 31px;
  font-size: 14px;
  padding-left: 57px;
  padding-top: 5px;
}
.pb-20 {
  padding-bottom: 20px;
}
.menu-wrap .logo-menu {
  max-height: 67px;
  width: 100%;
  max-width: 230px;
}

#nav-toggle span:after,
#nav-toggle span:before,
.menu-wrap #nav-toggle span {
  background-color: #4a4a4a;
}
#nav-toggle.active span {
  background-color: transparent;
}
.active #nav-toggle span:after {
  background: #4a4a4a !important;
}
.active #nav-toggle span:before {
  background: #4a4a4a !important;
}
#nav-toggle {
  padding: 20px 37px 20px 2px;
}
.nav-menu .main-menu a {
  color: #262728;
}
.sec-bg6 {
  background-color: #ffffff;
}
/* .last-item {
	padding-left: 80px;
} */
.menu-wrap {
  padding: 15px !important;
  background-color: white;
}

.nav-menu .main-menu a {
  font-size: 13px;
}

.customTooltip {
  background: #f5f4ed;
  color: #fff;
  padding: 5px;
  border-radius: 3px;
  position: absolute;
  min-width: 100px;
  z-index: 10000;
  /* max-width:300px; */
  display: none;
}
.list-group {
  max-height: 200px;
  overflow: auto;
}
.list-group-item {
  padding: 0.1rem 0.3rem;
  color: black !important;
  cursor: pointer;
  font-size: 15px;
}
.popover .arrow {
  display: none;
}
.popover {
  padding: 3px !important;
  border-radius: 3px !important;
  border: solid 1px black !important;
}
.popover .popover-body {
  padding: 0px;
}
.card-img-top {
  max-height: 200px;
}
/* First Page */
.custom-element-right {
  /* width: 50% !important; */
  right: 0;
  max-height: 1024px;
  height: 400%;
}
.top-banner .heading {
  font-size: 70px;
  line-height: 57px;
  margin-bottom: 0px;
}
.mobile .top-banner .heading {
  font-size: 40px;
  line-height: 57px;
  margin-bottom: 0px;
}
.mobile .top-banner .heading span {
  font-size: 15px;
}
.mobile .owl-carousel .animatype {
  font-size: 15px;
}
.top-banner .subheading {
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 20px;
}
.menu-wrap.fixed {
  background: linear-gradient(89deg, #ffffff 3%, #ffffff 98%);
}
.owl-carousel .animatype {
  font-size: 25px;
}
.custom-element-right {
  display: block !important;
}

/* Timeline Css Start*/
.vis-timeline {
  border: none;
}
.sec-grad-grey-to-grey {
  background: #000 !important;
}
.vis-time-axis .vis-grid.vis-vertical {
  display: none;
}
/* .vis-item.vis-dot {
    margin-left: -8px;
} */
.vis-item.vis-line {
  border-left-width: 2px;
}
.vis-item .vis-item-content {
  color: #989fa9;
  /* background: black; */
}
.vis-time-axis .vis-text {
  color: #63666a;
  font-weight: bold;
}

.vis-labelset .vis-label {
  color: #68cef5;
}
.vis-foreground .vis-group {
  border-bottom: 1px solid #141619;
}
.vis-labelset .vis-label {
  border-bottom: 1px solid #141619;
}

.big .vis-item.vis-dot {
  border-width: 9px;
  border-radius: 9px;
}
.middle .vis-item.vis-dot {
  border-width: 6px;
  border-radius: 6px;
}

.vis-tooltip img {
  max-height: 220px;
}
/* Event Color */
.vis-item {
  background-color: #000000;
}
.poli-event.vis-item {
  border-color: #68cef5;
}
.arms-deal.vis-item {
  border-color: #fdd700;
}
.enforcement.vis-item {
  border-color: #dc3545;
}

/* Primary
Red: RGB(255, 0, 0); HEX #FF0000
Green: RGB(0, 255, 0); HEX #00FF00
Blue: RGB(0, 0, 255); HEX #0000FF

Secondary
Cyan: RGB(0, 255, 255); HEX #00FFFF
Magenta: RGB(255, 0, 255); HEX #FF00FF
Yellow: RGB(255, 255, 0); HEX #FFFF00

Tertiary
Orange: RGB(255, 128, 0) HEX #FF7000
Yellow-Green: RGB(128, 255, 0) HEX #7FFF00
Green-Cyan: RGB(0, 255, 128) HEX #00FF7F
Blue- Cyan: RGB(0, 128, 255) HEX #007FFF
Blue-Magenta: RGB(128, 0, 255) HEX #7F00FF
Red-Magenta: RGB(255, 0, 128) HEX #FF007F */

.red .vis-item {
  border-color: #ff0000;
}
.green .vis-item {
  border-color: #00ff00;
}
.blue .vis-item {
  border-color: #0000ff;
}
.cyan .vis-item {
  border-color: #00ffff;
}
.magenta .vis-item {
  border-color: #ff00ff;
}
.yellow .vis-item {
  border-color: #ffff00;
}
.orange .vis-item {
  border-color: #ff7000;
}
.yellow-green .vis-item {
  border-color: #7fff00;
}
.green-cyan .vis-item {
  border-color: #00ff7f;
}
.blue-cyan .vis-item {
  border-color: #007fff;
}
.blue-magenta .vis-item {
  border-color: #7f00ff;
}
.red-magenta .vis-item {
  border-color: #ff007f;
}

/* Tooltip Card css */
.card-title {
  font-size: 1.1rem;
  text-transform: uppercase;
  font-weight: bold;
  white-space: normal;
}
.card-text {
  white-space: normal;
  font-family: "consolas" !important;
  line-height: 1.5;
  margin-bottom: 5px;
  font-size: 12px !important;
}

/* Timeline Css End*/

.brown {
  background-color: #2d0707;
}
.blue {
  background-color: #104262;
}
.green {
  background-color: #243c12;
}
.orange {
  background-color: #312c1e;
}
.casestudy-title {
  color: #fdd700;
  padding-top: 5px;
  padding-bottom: 5px;
}
.casestudy-title span:last-child {
  color: white;
  font-weight: bold;
  font-size: 1em;
}
.no-underline,
.no-underline:hover {
  text-decoration: none;
}
/* Footer */
.footer .footer-bottom {
  padding: 0px 0 15px 0;
}

.cd-filter-block .checkbox-label,
.cd-filter-block .radio-label {
  color: grey;
}
.radio-title {
  color: grey;
  margin-top: 10px;
}
.cd-filter-content {
  margin-bottom: 0;
}

/*----------*/
@font-face {
  font-family: "consolas";
  src: url("/fonts/consolas/CONSOLA.TTF");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "century-gothic-font";
  src: url("/fonts/century-gothic-font/Century_Gothic.ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "century-gothic-font";
  src: url("/fonts/century-gothic-font/gothicb.ttf");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "century-gothic-font";
  src: url("/fonts/century-gothic-font/GOTHICBI.TTF");
  font-weight: 600;
  font-style: italic;
}

*,
body,
html,
.card-text,
.card-title {
  font-family: "century-gothic-font" !important;
}

#move-button {
  font-family: "century-gothic-font" !important;
  cursor: pointer;
  font-weight: 600;
}

#back-button {
  font-family: "century-gothic-font" !important;
  cursor: pointer;
  font-weight: 600;
}

body {
  background-color: white !important;
}

.consolas {
  font-family: "consolas" !important;
}

.move-prev svg,
.move-next svg {
  fill: white;
  width: 32px;
  cursor: pointer;
}

.move-prev,
.move-next {
  position: absolute;
  top: 50%;
  margin-top: -16px;
}

.move-prev {
  left: -45px;
}
.move-next {
  right: -45px;
}

.intro-js-category-wrapper {
  width: 69px !important;
}

.intro-js-category-wrapper-tooltip {
  left: 77px !important;
}

.multiselect__option--highlight {
  background: rgba(179, 178, 153, 01) !important;
  outline: none;
  color: #fff !important;
}

.multiselect__option--selected,
.multiselect__option--selected.multiselect__option--highlight {
  background: rgba(179, 178, 153, 1) !important;
  color: #fff !important;
}

.multiselect__select {
  background: transparent !important;
}

.multiselect__tags {
  border: 1px solid #707071 !important;
}

.multiselect__placeholder {
  color: #707071 !important;
}

.adjust-width .multiselect__content-wrapper {
  width: 250px !important;
}
